.cms-expert3.cms-index-index.page-layout-1column .cms-static-policy.policy.home-policy {
    display: none;
}

input[type="checkbox"] {
    top: -1px;
}
.address-list .feature-icon p.no-margin {
    margin-bottom: 10px !important;
}
.nav-toggle:before {
    color: #333333 !important;
}
span#tooltip-label {
    display: none;
}
.block-custom-product .per-product .products-textlink {
    padding: 15px 15px 0;
    text-align: left;
}
.field.required label.label:after {
    content: '*';
    position: absolute;
    margin: 0 0 0 3px;
    color: #ff0000;
}
.buy-now-div {
    float: left;
    margin: 0px 4px;
    display: none;
}
.sales-order-print .header-content {
    display: none;
    border: 0;
}
.comparison.headings {
    display: none;
}
.sales-order-print .header-bottom {
    background-color: none !important;
    border: 0;
}
.customer-address-index .modals-wrapper aside.modal-popup:nth-child(1) , .customer-address-index .modals-wrapper aside.modal-popup:nth-child(2)  {
    display: none;
}

.catalog-product_compare-index .alocolumns.clearfix .table-wrapper.comparison td.cell.product.attribute {
    overflow: auto;
}

footer.page-footer .main-top h3.block-title.heading button:hover {
    color: #222222;
    background: linear-gradient(0deg, #fbdd99 0%, #f0c049 100%);
    border-color: #be952c;
}
footer.page-footer .main-top h3.block-title.heading button {
    color: #222222;
    background: linear-gradient(0deg, #f0c049 0%, #fbdd99 100%);
    border-color: #be952c;
    font-size: 14px;
}

.cms-aboutus .block-content.about-s p.desc.about-dw {
    max-width: 100%;
    margin: 15px 0;
    padding: 0 10px;
    font-size: 14px;
    text-align: justify;
}



.cms-shipping .block-content.shiping-info p.desc.shiping-in {
    max-width: 100%;
    margin: 15px 0;
    padding: 0 10px;
    font-size: 14px;
    text-align: justify;
}

.cms-shipping .block-content.shiping-info {
    margin-bottom: 30px;
}

.header.links li.customer-welcome span.customer-name {
    padding: 10px 0px;
    display: none;
}
@media screen and (min-width:768px){
    .cms-aboutus .our-works {
    margin-bottom: 150px;
}

}
@media screen and (min-width: 640px){
        footer.page-footer .main-bottom.full-width  .block.newsletter.block-subscribe .block-content.clearfix .block-title {
        width: 55% !important;
    }
    footer.page-footer .main-bottom.full-width .block.newsletter.block-subscribe .block-content.clearfix .field.newsletter.input-box.clearfix {
        width: 45% !important;
    }
}


@media (max-width: 991px){
    .col-custom-footer-2 {
        margin-top: 0px !important;
    }
    .home-slider .slick-slide.slick-active .figcaption .caption2 {

        line-height: 1.2 !important;
    }
}
@media screen and (max-width:767px) {
    .block-footer-bottom .col-lg-6.col-md-3.col-xs-6.col-custom-footer.col-custom-footer-1 {
        width: 100% !important;
    }
    .block-footer-bottom .col-lg-6.col-md-9.col-xs-6.col-custom-footer.col-custom-footer-2 {
        width: 100% !important;
    }
    .company-inner {
        padding-top: 21px !important;
    }
    .breadcrumbs .inner-breadcrumbs li a, .breadcrumbs li strong, .breadcrumbs li {
    font-size: 10px;
    }
    .breadcrumbs li a, .breadcrumbs li strong {
        font-size: 10px;
    }
    .breadcrumbs li:before {
    content: "/";
    display: inline-block;
    margin: 0 3px;
}
.add-to-cart .qty {
    display: inline-block;
    margin-right: 0px;
    width: 190px;
}
.product-view .product-options-bottom .product-qty {
    padding: 0;
}
.product-add-form .field.qty label, .block-bundle-summary .product-details .field.qty .label span {
    color: #333;
    font-size: 13px;
    font-weight: 400;
    margin: 11px 10px 0px 0;
    line-height: normal;
    vertical-align: top;
    display: inline-block;
    float: none;
}
.filter-current {
    display: inline-block;
    width: 100%;
}
.block .filter-content .block-subtitle {
    display: inline-block;
    width: 100%;
}
.actions-toolbar .secondary {
    margin: 15px 0 0 0;
}
.customer-account-confirmation fieldset.fieldset {
    margin: 0 0 28px 0;
    padding: 0 0px 12px 0px;
}
.wishlist-index-index #maincontent,
.account #maincontent {
    padding-top: 0;
}
.opc-estimated-wrapper {
    padding: 18px 0px;
}
.checkout-payment-method .payment-methods {
    padding: 0 15px;
    box-sizing: border-box;
}
.payment-method {
    display: inline-block;
    width: 100%;
}
.payment-method label.label {
    white-space: initial;
}
.account fieldset.fieldset.info {
    display: inline-block;
    width: 100%;
}
.form-address-edit fieldset.fieldset {
    margin: 0 0 20px 0;
}




}
@media screen and (max-width: 639px){
    .block-subscribe .input-box {
        width: 100%;
        margin: 15px 0 0;
        padding: 0 !important;
    }
}
@media screen and (max-width: 500px){
    .home-slider .slick-slide.slick-active .figcaption .caption1, .home-slider .slick-slide.slick-active .figcaption .text-slide2 .caption3 {
        font-size: 14px;
        line-height: 12px;
    }
    .home-slider .slick-slide.slick-active .figcaption .caption2 {
        font-size: 15px;
    }
    .home-slider .slick-slide.slick-active .figcaption .caption3, .home-slider .slick-slide.slick-active .figcaption .caption4 {
        font-size: 11px;
    }
    .home-slider .slick-slide.slick-active .figcaption .btn-shop {
        font-size: 13px;
        line-height: 1.2 ;
        padding: 0 15px;
        height: 19px !important;
    }
}
@media screen and (max-width: 440px){
    .block-footer-bottom .page-footer-social h3.block-title.heading.exclusive.black {
        width: 100%;
        margin-bottom: 15px;
    }
}

.onestepcheckout-index-index .checkout-payment-method .field-select-billing{
        margin-bottom: 10px;
}
.onestepcheckout-index-index .opc-no-quotes-block.no-quotes-block {
    margin: 10px 0;
}
.onestepcheckout-index-index .product-item-details .opcol-1 {
    max-width: 100%;
    display: inline-block;
    box-sizing: border-box;
    width: auto;
    padding: 9px 3px 0px 16px;
}
.onestepcheckout-index-index .product-item-details .spinbox .spinbox-buttons .spinbox-up {
    position: absolute;
    top: 0;
}
.onestepcheckout-index-index .product-item-details .spinbox .spinbox-buttons .spinbox-down{
    border: 1px solid #ccc;
}
.onestepcheckout-index-index .product-item-details .spinbox .spinbox-buttons .spinbox-up{
    border: 1px solid #ccc;
}
.onestepcheckout-index-index .product-item-details .spinbox .spinbox-input {
    padding: 0px;
    width: 40px;
    box-sizing: border-box;
    position: absolute;
    left: 21px;
}
.onestepcheckout-index-index .product-item-details .spinbox .spinbox-buttons {
    text-align: center;
    position: absolute;
    right: 0;
    /* top: 0px; */
    height: 100%;
    width: 20px;
    border-left: 0px solid #afafaf;
    left: 0px;
    display: inline-block;
    float: left;
    margin: 0 4px 0 0;
}
.onestepcheckout-index-index .opc-checkout-oder-summary .payment-option-title .action-toggle:after{
    content: '\f107';
    font-family: 'FontAwesome';
}
.onestepcheckout-index-index .opc-checkout-oder-summary .payment-option._active .payment-option-title .action-toggle:after{
    content: '\f106';
    font-family: 'FontAwesome';
}
.onestepcheckout-index-index .payment-method-title.field.choice a.action.action-help {
    display: flex;
    margin: 10px 0 0 20px;
    width: 100%
}
.onestepcheckout-index-index  fieldset.field.street.admin__control-fields.required .field._required label.label {
    padding: 10px 0;
}
.onestepcheckout-index-index li#payment .actions-toolbar button.action.action-cancel {
    margin: 0px;
}
.onestepcheckout-index-index li#payment .actions-toolbar .primary {
    width: 100%;
    text-align: center;
}
.onestepcheckout-index-index li#payment .actions-toolbar .primary button.action.action-update {
    margin-bottom: 10px;
    margin-left: 9px;
}

.product-item-details .product.actions {
    left: 3px;
}

@media screen and (max-width: 1024px){
         .onestepcheckout-index-index .spinbox.opcol-sm-6.opcol-md-5.opcol-lg-5 {
            max-width: 76px;
        }
        }
@media screen and (min-width: 1024px){


    .onestepcheckout-index-index .opc-wrapper .shipping-address-item:before {
        background: #cccccc;
        height: unset !important;
        content: '';
        left: 0;
        position: absolute;
        top: 0;
        width: 1px;
    }
}

@media screen and (max-width: 1199px){
    .onestepcheckout-index-index .checkout-payment-method .billing-address-same-as-shipping-block{  display: flex;}
    .onestepcheckout-index-index .billing-address-same-as-shipping-block.field.choice label { padding-left: 10px; }
    .onestepcheckout-index-index .spinbox .spinbox-buttons {
        text-align: center;
        position: absolute;
        right: 37px;
    }
    .onestepcheckout-index-index .spinbox .spinbox-input { min-width: 28px;    }
    .onestepcheckout-index-index div#checkout-shipping-method-load table.table-checkout-shipping-method {
        overflow-x: auto;
        display: block;
    }
    .product-item-details .product.actions {
        box-sizing: border-box;
        display: inline-block;
        left: 12px;
    }


}



@media screen and (max-width: 767px){
    .onestepcheckout-index-index .opc-container { max-width: 100%; }
    .onestepcheckout-index-index .checkout-payment-method .field-select-billing,
    .onestepcheckout-index-index  .checkout-payment-method .billing-address-form {
        max-width: 100%;
    }
    .onestepcheckout-index-index  .onestepcheckout-index-index .last-column {
        max-width: 100% !important;
        flex-basis: auto !important;
    }
    .onestepcheckout-index-index  .opc-block-summary .product-item .product-item-inner {
    display: inline-block;
    }
    .onestepcheckout-index-index  .minicart-items .product-item-name {
        margin: 0 0 5px;
        font-size: 100%;
        line-height: 20px;
    }
    .spinbox input.form-control.spinbox-input {
        max-width: 60px;
        float: right;
        display: inline-block;
    }
    .onestepcheckout-index-index .opcol.opcol-4.mid-column {
        max-width: 100% !important;
    }
     .onestepcheckout-index-index .opcol.opcol-4.last-column {
        max-width: 100% !important;
    }


}

